/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2011, 2014, 2015.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	wizardName_deliver: "Deliver Change Sets",
	wizardName_compare: "Compare Configurations",
	wizardName_rebase: "Rebase",
	loading: "Loading...",
	cancel: "Cancel",
	finishing_deliver: "Delivering change sets...",
	finishing_compare: "Ending the compare session...",
	finishing_rebase: "Delivering change sets and rebasing...",
		
	logoutTitle: "Unsaved changes",
	logoutDescription: "Logging out of a deliver session before it is finished will end the deliver session.  All your pending changes will be lost.  To apply your changes, click 'cancel'; then continue working through the wizard steps.  When you get to the end, press 'finish' to save and apply your changes.",
	logoutButton: "Log out",

	confirmRedirect: "If you leave this page, your changes remain in the source configuration and you can deliver them later.\nTo deliver your changes now, stay on this page and finish the steps.",
	
	sessionTimeoutTitle: "Your session has expired.",
	sessionTimeoutDescription: "Your session has expired as is no longer valid.",
	sessionTimeoutSolution: "To start a new session, select the configurations again, and then start again. Or, you can select different configurations and then start the process again.",
	
	sessionTimeoutTitle_compare: "Your session has expired. To discard this session and start another one, click Finish.",
	sessionTimeoutSolution_compare: "To discard this session and start another one, click Finish.",
	
	cannotLockTitle: "The resource '${resourceUrl}' could not be locked.",
	cannotLockDescription: "Another user might be delivering change sets that involve the same resources. When you deliver complete change sets, all resources in the delivery must be locked to ensure that other users cannot modify these resources while you are delivering changes.",
	cannotLockSolution: "To continue the delivery without these locked resources, select the 'Deliver partial change sets' check box. To deliver all the resources, try to deliver your changes after other users have finished their deliver operations.",
	
	conflictsRemainTitle: "Some conflicts are not resolved. Return to the previous steps and resolve the conflicts.",
	conflictsRemainDescription: "You must resolve all conflicts before delivering changes.",
	conflictsRemainSolution: "You can either resolve all conflicts, or start a new session and deliver only partial change sets.",
	
	conflictsInFlowTargetTitle: "You have incoming changes from the flow target. You must accept these changes before you can deliver changes to the flow target.",
	conflictsInFlowDescription: "If you do not accept the incoming changes from the flow target, subsequent delivery operations might create unnecessary conflicts.",
	conflictsInFlowSolution: "Click 'Back' to return to the first step; then, switch the source and target and complete the steps in the wizard."
})