/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2015.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
(function(){
	dojo.provide("rmps.app.ui.internal.util.Constants");
	var Constants = rmps.app.ui.internal.util.Constants;

	var RDF = "http://www.w3.org/1999/02/22-rdf-syntax-ns#";
	var DC_TERMS = "http://purl.org/dc/terms/";
	var XMLS = "http://www.w3.org/2001/XMLSchema#";
	
	Constants.XMLS_BOOLEAN = XMLS + "boolean";
	
	Constants.TITLE = "title";
	Constants.DESCRIPTION = "description";
	Constants.CREATED = "created";
	Constants.CREATOR = "creator";
	
	Constants.PARENT_NAME = "parentName";
	Constants.MUTABLE = "mutable";
	Constants.NONE = "NONE";
	
})();
