/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2009, 2014, 2015. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
(function InfoContent(){
    dojo.provide("com.ibm.xtools.rmps.web.deliver.shared.web.ui.util.InfoContent");
    
    dojo.require("dijit._Widget");
    dojo.require("dijit._Templated");
    dojo.require("dojo.i18n");
    
    dojo.require("jazz.ui.Dialog");
    
    dojo.requireLocalization("com.ibm.xtools.rmps.web.deliver.shared.web.ui.util", "InfoContentMessages");
    
    dojo.declare("com.ibm.xtools.rmps.web.deliver.shared.web.ui.util.InfoContent", [dijit._Widget, dijit._Templated], {
    	
    	templatePath: dojo.moduleUrl('com.ibm.xtools.rmps.web.deliver', 'shared/web/ui/util/templates/InfoContent.html'),
        
        constructor: function __InfoContent(params){
        	dojo.safeMixin(this, params);        	
            this.messages = dojo.i18n.getLocalization("com.ibm.xtools.rmps.web.deliver.shared.web.ui.util", "InfoContentMessages");
            this.buttonOk = this.messages.buttonOK;
            this.setInfo();
        },

        setInfo: function __setInfo(){
        	/*Abstract Method */
        },
        
        uninitialize: function __uninitialize(){
            dojo.forEach(this._childWidgets, function __destroyAll(widget){
                widget.destroy();
            });
            this.inherited(arguments);
        },
        
        _handleOk: function __handleOk(){
            this.onCancel();
        }
    });
    
})();
