/*
 * Licensed Materials - Property of IBM
 * Restricted Materials of IBM.  Reproduction, modification and redistribution are prohibited.
 * 
 * (c) Copyright IBM Corporation 2015.  
 * U.S. Government Users Restricted Rights:  Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
(function() {
    dojo.provide("rmps.app.ui.internal.pages.DmBaselineEditor");
    
    dojo.require("com.ibm.team.repository.web.configurationManagement.editors.CmBaselineEditor");
    //dojo.require("com.ibm.rdm.web.pages._RmConfigurationEditorMixin");
    
   
    var CmBaselineEditor = com.ibm.team.repository.web.configurationManagement.editors.CmBaselineEditor;
    //var _RmConfigurationEditorMixin = com.ibm.rdm.web.pages._RmConfigurationEditorMixin;
   
    // Summary:
    //      This is a simple subclass of the foundation Baseline editor. Just adds the project name
    //      and context button to the banner.
    dojo.declare("rmps.app.ui.internal.pages.DmBaselineEditor", 
                    [CmBaselineEditor], {

         // CmEditor will register this Action with the ActionRegistry...needs to match
         // the entry in com.ibm.rdm.web/plugin.xml                     
         editorAction: "rmps.app.editBaseline"
                        
    });
}());